# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_002_01.GenericIdentificationSDD

Packages that use GenericIdentificationSDD
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_002_01

## Uses of GenericIdentificationSDD in org.kapott.hbci.sepa.jaxb.pain_008_002_01

Fields in org.kapott.hbci.sepa.jaxb.pain_008_002_01 declared as GenericIdentificationSDD
Modifier and Type
Field
Description
`protected GenericIdentificationSDD`
PersonIdentificationSDD2.`othrId`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_01 that return GenericIdentificationSDD
Modifier and Type
Method
Description
`GenericIdentificationSDD`
ObjectFactory.`createGenericIdentificationSDD()`
Create an instance of `GenericIdentificationSDD`
`GenericIdentificationSDD`
PersonIdentificationSDD2.`getOthrId()`
Gets the value of the othrId property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_002_01 with parameters of type GenericIdentificationSDD
Modifier and Type
Method
Description
`void`
PersonIdentificationSDD2.`setOthrId(GenericIdentificationSDD value)`
Sets the value of the othrId property.